<?
$user = "";
$key  = "";
$url='https://opfhub.globalbco.com';
$chdir='/home/gbcoha2h/public_html/opfhub';

//data database
$host="localhost";
$userdb="gbcoha2h_useropfhub";
$pass='9FsBco0vi+AlppRZ';
$bd="gbcoha2h_opfhub";
$charset="utf8";
$link = mysqli_connect($host,$userdb,$pass,$bd);
$link->set_charset("utf8");

?>
